@charset "utf-8";
/* CSS Document */

/*

6680FF
E666FF 80FF66
FF66CD CCFF66
9966FF FF9966 CCFF66
6680FF 

*/

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	background: #ADCCED;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #FFFFFF;
	height: 100%;
}

html {
	height: 100%;
}

div, td {
	vertical-align: top;
}

form {
	padding: 0px;
	margin: 0px;
}

input {
	border: #999999 1px solid;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #777777;
}

/* the container table - horizontal order */

table.container { 
	width: 100%;
	min-height: 100%; /* Mindesthöhe in modernen Browsern */
	height: 100%;
	border: none;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0;
	padding: 0;
	border-spacing: 0px 0px;
	border-collapse: collapse;
} 
.container #center {
	width: 1000px;
	min-height: 100%;
	height: 100%;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
	margin: 0;
/*	background: url(images/footer_space_line.png) right top repeat-y;*/
}

.container #left {
	width: 40%;
	background: url(images/image_head_line.png) left top repeat-x;
}
.container #right {
	width: 40%;
	background: url(images/footer_right_border.png) left bottom repeat-x;
}

/* vertical order */

table.innercontainer {
	width: 1000px;
	background: url(images/body_head.png) right top no-repeat;
/*	height: 100%;*/
}

.innercontainer #headimage
{
	width: 1000px;
	height: 176px;
}

.innercontainer #threeslice_cell
{
	background: url(images/footer_space_line.png) right top repeat-y;
	vertical-align: top;
}

.innercontainer #footer_cell
{
/*	bottom: 0px;*/
	margin: 0;
	padding: 0;
	width: 1000px;
	height: 48px;
	vertical-align: top;
}

.innercontainer #spaceline {
	min-height: 1px;
	max-height: 10000px;
	background: url(images/footer_space_line.png) right top repeat-y;
}

/* second table */

table.threeslice
{
	font: 13px Verdana, Arial, Helvetica, sans-serif;
/*	color: #EEEEEE;*/

	width: 1000px;
	background: url(images/threeslice_head.png) left top no-repeat;
}

.threeslice #first
{
	width: 203px;
	vertical-align: top;
}

.threeslice #second
{
	width: 594px;
	vertical-align: top;
}

.threeslice #third
{
	width: 203px;
	vertical-align: top;
}

/* navigation */

#navigation_cell {
	padding: 0px;
	margin: 0px;
	margin-top: 16px;
	margin-bottom: 16px;
	background: url(images/navi_body.png) left top repeat-y;
}

table.navigation {
	margin: 0px;
	width: 203px;
	background: url(images/navi_body_top.png) left top no-repeat;
}

.navigation #lastnavibtn {
	font-size: 1px;
	height: 16px;
	background: url(images/navi_foot.png) left bottom no-repeat;
}

/* navigation content */

table.navigation td a {
	text-decoration: none;
	color: #1D3EAD;
/*	background: #DDDDDD;*/
	margin-left: 10px;
	width: 146px;
	display: block;
}

table.navigation td a:hover {
	color: #5E82FF;
/*	text-decoration: blink;*/
/*	background: #CCCCCC;*/
}

table.navigation td div.subheader {
	text-decoration: none;
	color: #1D3EAD;
/*	background: #DDDDDD;*/
/*	margin-left: 10px;*/
	width: 146px;
	display: block;
}

table.navigation td div.sublist {
	font-size: 9px;
	margin-left: 20px;
	width: 141px;
	border-top: 1px solid #1D3EAD;
	border-bottom:1px solid #1D3EAD;
/*	background: #CCCCCC;*/
}

table.navigation td div.sublist a {
	text-decoration: none;
	color: #1D3EAD;
	padding-left: 5px;
	margin: 0px;
	width: 136px;
/*	background: #CCCCCC;*/
	display: block;
}

table.navigation td div a:hover {
	color: #5E82FF;
/*	text-decoration: blink;*/
/*	background: #CCCCCC;*/
}

table.navi_adbar {
	width: 203px;
}

table.navi_adbar td.navi_adbar_head {
	font-size: 1px;
	background: url(images/navi_adbar_head.png) left top no-repeat;
	height: 16px;
}
table.navi_adbar td.navi_adbar_body {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #777777;
/*	padding-left: 10px;*/
	padding-right: 42px;
	background: url(images/navi_adbar_body.png) left top repeat-y;
}
table.navi_adbar td.navi_adbar_foot {
	font-size: 1px;
	background: url(images/navi_adbar_foot.png) left bottom no-repeat;
	height: 16px;
}

/* middle part */

table.secondslice {
	width: 594px;
}

.secondslice #header {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #43568B; /* 555555 */
	vertical-align: middle;
	padding-left: 10px;
	height: 32px;
	background: url(images/header_foot.png) left bottom no-repeat;
}


.secondslice #headercontentspace {
	height: 32px;
}

.secondslice #content_cell {
	width: 594px;
	padding-top: 16px;
}

div.contenthead {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
/*	color: #1D3EAD;*/
	color: #666666;
	padding-left: 15px;
	padding-right: 20px;
	padding-top: 16px;
	background: #F2F7FD url(images/content_head.png) left top no-repeat;
	margin: 0px;
	
	display: none;
}

div.contenthead#firstcontent {
	background: #F2F7FD url(images/content_head_first.png) left top no-repeat;
	min-height: 128px;
}

div.contenthead table.list {
	border-collapse: collapse;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
}
div.contenthead table.list tr td {
	padding: 4px 8px;
	border-bottom: 1px dashed #999999;
}
div.contenthead table.list tr td.headcolumn {
	padding: 4px 8px;
	border-right: 1px solid #999999;
}
div.contenthead table.list tr th {
	padding: 4px 8px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}
div.contenthead div.title {
	border: 1px solid #999999;
	padding: 4px 8px;
	font-weight: bold;
	margin-bottom: 10px;
}
div.contenthead p {
	margin: 0px;
	margin-top: 7px;
	margin-left: 15px;
	margin-bottom: 7px;
}
div.block {
	margin: 0px;
	margin-left: 15px;
}
div.contenthead #notfound {
	color: #FF0000;
	display: none;
}

table.stickers {
	width: 500px;
	padding-left: 20px;
}
div.contenthead table.stickers td {
	width: 33%;
	text-align: center;
}

div.contentfoot {
	height: 16px;
	background: #ADCCED url(images/content_foot.png) left bottom no-repeat;
	font-size: 1px;
	margin-bottom: 8px;

	display: none;
}





.secondslice #header a, div.contenthead a, #third a {
	color: #1D3EAD;
	text-decoration: underline overline;
	text-decoration: none;
}

.secondslice #header a:hover, div.contenthead a:hover, #third a:hover {
	color: #1D3EAD;
	color: #5E82FF;
	text-decoration: none;
}

/*.secondslice #header a {
	color: #1D3EAD;
	text-decoration: none;
}
.secondslice #header a:hover {
	color: #5E82FF;
}
div.contenthead a {
	color: #009900;
	color: #1D3EAD;
}
div.contenthead a:hover {
	color: #00CC00;
	color: #5E82FF;
}
#third a {
	color: #009900;
	color: #1D3EAD;
}
#third a:hover {
	color: #00CC00;
	color: #5E82FF;
}*/

/* ad column */

table.adcol {
	width: 203px;
/*	background: #CCCCCC;*/
}

.adcol #adhead {
	height: 16px;
	font-size: 1px;
	background: url(images/body_head.png) right bottom no-repeat;
}

.adcol #adbody {
	color: #777777;
	height: 64px;
	vertical-align: middle;
	padding-left: 47px;
	background: url(images/adbar_body.png) right top repeat-y;
}

.adcol #adspace {
	height: 48px;
	font-size: 1px;
	background: url(images/adbar_space.png) right bottom no-repeat;
}

.adcol #ad2body {
	color: #777777;
	height: 64px;
	vertical-align: middle;
	padding-left: 35px;
	background: url(images/adbar2_body.png) right top repeat-y;
}

.adcol #ad2foot {
	height: 16px;
	font-size: 1px;
	background: url(images/adbar2_foot.png) right bottom no-repeat;
}

.adcol #spaceline {
	min-height: 1px;
	max-height: 10000px;
	font-size: 1px;
	background: url(images/footer_space_line.png) right top repeat-y;
}

/* footer */

table.footer {
	width: 1000px;
	height: 48px;
	margin: 0px;
	padding: 0px;
	border-spacing: 0px 0px;
	border-collapse: collapse;
}

.footer td {
	padding: 0px;
	margin: 0px;
}

.footer #footerspace {
	font-size: 1px;
	height: 16px;
	background: url(images/footer_space.png) right bottom no-repeat;
}

.footer #footerleft {
	height: 32px;
	width: 16px;
	background: url(images/footer_left.png) left top no-repeat;
}

.footer #footerbody {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #666666;
	height: 32px;
	background: #F2F7FD;
}

.footer #footerright {
	height: 32px;
	width: 16px;
	background: url(images/footer_right.png) left top no-repeat;
}

/* the fake manager for IE .. typical xD */

td#manager {
	font-size: 1px;
	height: 1px;
	background: url(images/footer_space_line.png) right top repeat-y;
}
